Product comparison · 2 network switches

D-Link DGS-3000-28LP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black vs EnGenius EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP

Add a product
  • 38specifications compared
  • 15differ
  • 23identical
  • 68known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-3000-28LP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:24
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:48
  • 10G support
    • DGS-3000-28LP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Yes
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:No
  • MAC address table
    • DGS-3000-28LP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:16000 entries
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:8000 entries
  • Switching capacity
    • DGS-3000-28LP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:56 Gbit/s
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:104 Gbit/s
  • DHCP features
    • DGS-3000-28LP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:DHCP server, DHCP client
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:DHCP client
  • Product colour
    • DGS-3000-28LP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Black
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:Black, Blue
  • Power consumption (typical)
    • DGS-3000-28LP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:28.4 W
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:410 W
  • Total Power over Ethernet (PoE) budget
    • DGS-3000-28LP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:193 W
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:410 W

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-3000-28LP, EWS7952P
106 specifications
Management featuresidentical
ARP inspectionKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC1493, RFC1757, RFC2674
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2448
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1ag, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
10G supportDiffersYesNo
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 1000BASE-TUnknown — not stated by the source
Cable types supportedKnown for oneCat5, Cat5eUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for onePrivate VLAN, Voice VLAN, Tagged VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one4094Unknown — not stated by the source
IP routingKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers56 Gbit/s104 Gbit/s
Forwarding rateKnown for one68.45 MppsUnknown — not stated by the source
Number of static routesKnown for one64Unknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Number of queuesKnown for oneUnknown — not stated by the source4
Security2 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP client
Access Control List (ACL) rulesKnown for one1024Unknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffers802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLSWEP, WPA, WPA-PSK, WPA2, WPA2-PSK
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Multicast Listener Discovery (MLD) snoopingKnown for oneMLD v1, MLD v2Unknown — not stated by the source
Design2 differ
Product colourDiffersBlackBlack, Blue
LED indicatorsDiffersActivity, Fan fail, Link, Power, SpeedFault, LAN, PoE, Power
Number of fansKnown for one2 fan(s)Unknown — not stated by the source
SafetyKnown for onecUL, CBUnknown — not stated by the source
Electromagnetic compatibilityKnown for oneCE, FCC, C-Tick, VCCI, BSMIUnknown — not stated by the source
Performanceidentical
Virtual stacking (units)Known for one32Unknown — not stated by the source
Built-in processorKnown for oneYesUnknown — not stated by the source
Noise levelKnown for one47.4 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one304565 hUnknown — not stated by the source
Internal memoryKnown for oneUnknown — not stated by the source256 MB
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Power1 differ
Redundant power supply (RPS) supportKnown for oneYesUnknown — not stated by the source
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (typical)Differs28.4 W410 W
Power consumption (max)Known for one246.5 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet plus (PoE+) ports quantityKnown for one24Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetDiffers193 W410 W
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source48
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source30 W
Operational conditions2 differ
Operating temperature (T-T)Differs-5 - 50 °C0 - 50 °C
Operating relative humidity (H-H)Differs0 - 95%5 - 95%
Heat dissipationKnown for one840 BTU/hUnknown — not stated by the source
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensions2 differ
DepthDiffers210 mm260 mm
WeightDiffers2.54 kg5.94 kg
Packaging dataidentical
Package widthKnown for one348 mmUnknown — not stated by the source
Package depthKnown for one511 mmUnknown — not stated by the source
Package heightKnown for one91 mmUnknown — not stated by the source
Package weightKnown for one4.11 kgUnknown — not stated by the source
Technical detailsidentical
Master (outer) cases per pallet (air)Known for one40 pc(s)Unknown — not stated by the source
Master (outer) cases per pallet (sea)Known for one40 pc(s)Unknown — not stated by the source
Pallet gross lengthKnown for one110 cmUnknown — not stated by the source
Pallet gross weight (air)Known for one545.3 kgUnknown — not stated by the source
Pallet gross weight (sea)Known for one545.3 kgUnknown — not stated by the source
Pallet gross widthKnown for one120 cmUnknown — not stated by the source
Pallet height (air)Known for one2.05 mUnknown — not stated by the source
Pallet height (sea)Known for one2.05 mUnknown — not stated by the source
Products per pallet (air)Known for one120 pc(s)Unknown — not stated by the source
Products per pallet (sea)Known for one120 pc(s)Unknown — not stated by the source
Products per shipping (inner) caseKnown for one3 pc(s)Unknown — not stated by the source
Shipping (inner) case gross weightKnown for one13.2 kgUnknown — not stated by the source
Shipping (inner) case heightKnown for one38.3 cmUnknown — not stated by the source
Shipping (inner) case lengthKnown for one52.9 cmUnknown — not stated by the source
Shipping (inner) case net weightKnown for one7.8 kgUnknown — not stated by the source
Shipping (inner) case widthKnown for one29.6 cmUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1/v2c/v3, CLI, RMONv1, SYSLOG
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC, LAN (RJ-45)
Quick start guideKnown for oneUnknown — not stated by the sourceYes
ManualKnown for oneUnknown — not stated by the sourceYes
Rack mount kitKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons